@charset "UTF-8";
/* CSS Document */

.main_text	{
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 10px;
	border-bottom: 1px dashed #CCC;
}

.main_text_last	{
	padding-top: 15px;
	padding-right: 10px;
}

.act_pic	{
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 10px;
	border-bottom: 1px dashed #CCC;
}

.act_pic_last	{
	padding-top: 15px;
	padding-left: 10px;
}

.activity	{
	font-family: Book Antiqua, Times New Roman;
	font-weight: bold;
	font-size: 16px;
	color: #ff9900;
}

#text a:link	{
	font-family: Book Antiqua, Times New Roman;
	font-size: 14px;
	color: #1c0f02;	
	line-height: 16px;
	text-decoration: none;
}

#text a:visited	{
	font-family: Book Antiqua, Times New Roman;
	font-size: 14px;
	color: #1c0f02;	
	line-height: 16px;
	text-decoration: none;
}

#text a:hover	{
	font-family: Book Antiqua, Times New Roman;
	font-size: 14px;
	color: #1c0f02;	
	line-height: 16px;
	text-decoration: underline;
}

#text a:active	{
	font-family: Book Antiqua, Times New Roman;
	font-size: 14px;
	color: #1c0f02;	
	line-height: 16px;
	text-decoration: none;
}